<?xml version="1.0" encoding="utf-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.2" version="1.2">
  <file source-language="en-US" target-language="fa-IR" datatype="plaintext" original="file.ext">
    <header>
      <tool tool-id="symfony" tool-name="Symfony"/>
    </header>
    <body>
      <trans-unit id="WGb7Fon" resname="Add caption">
        <source>Add caption</source>
        <target>اضافه کردن توضیح</target>
      </trans-unit>
      <trans-unit id="c2ZyeEh" resname="Breadcrumbs">
        <source>Breadcrumbs</source>
        <target>بردکرامب‌ها</target>
      </trans-unit>
      <trans-unit id="yyAulJB" resname="This module alllows you different backgrounds to breadcrumbs on different pages.">
        <source>This module alllows you different backgrounds to breadcrumbs on different pages.</source>
        <target>این ماژول به شما اجازه میدهید در صفحات مختلف، از پس زمینه های متفاوت برای Breadcrumbها استفاده کنید.</target>
      </trans-unit>
      <trans-unit id="dcmT30R" resname="&quot;Pages&quot; error">
        <source>"Pages" error</source>
        <target>خطای «صفحات»</target>
      </trans-unit>
      <trans-unit id="Osi2iBE" resname="The field &quot;Pages&quot; is required">
        <source>The field "Pages" is required</source>
        <target>کادر «صفحات» ضروری است</target>
      </trans-unit>
      <trans-unit id="hlGzs_d" resname="Image is required at least in">
        <source>Image is required at least in</source>
        <target>تصویر ضروری است حداقل در</target>
      </trans-unit>
      <trans-unit id="4qElNxg" resname="Breadcrumb width:">
        <source>Breadcrumb width:</source>
        <target>پهنای بردکرامب:</target>
      </trans-unit>
      <trans-unit id="93dSPXW" resname="Text color:">
        <source>Text color:</source>
        <target>رنگ متن:</target>
      </trans-unit>
      <trans-unit id="inndNAk" resname="Link color:">
        <source>Link color:</source>
        <target>رنگ لینک:</target>
      </trans-unit>
      <trans-unit id="5Z5lPGQ" resname="Link hover color:">
        <source>Link hover color:</source>
        <target>رنگ لینک در حالت هاور:</target>
      </trans-unit>
      <trans-unit id="eyfKjNx" resname="Background:">
        <source>Background:</source>
        <target>پس زمینه:</target>
      </trans-unit>
      <trans-unit id="WFQntX1" resname="Border color:">
        <source>Border color:</source>
        <target>رنگ کادر:</target>
      </trans-unit>
      <trans-unit id="r68H2sW" resname="Format your entry with some basic HTML. Click on Flash/Bolt button to use predefined templates.">
        <source>Format your entry with some basic HTML. Click on Flash/Bolt button to use predefined templates.</source>
        <target>متن ورودی را با HTML ساده، ایجاد کنید. روی کلید فلش کلیک کنید تا از قالب‌های از پیش تعریف شده استفاده کنید.</target>
      </trans-unit>
      <trans-unit id="QLAjORd" resname="How to use google fonts? Click here.">
        <source>How to use google fonts? Click here.</source>
        <target>چطور از فونت گوگل استفاده کنیم؟ اینجا را کلیک کنید.</target>
      </trans-unit>
      <trans-unit id="8WAQ841" resname="Once a font has been added, you can use it everywhere without adding it again.">
        <source>Once a font has been added, you can use it everywhere without adding it again.</source>
        <target>زمانی که یک فونت اضافه شود میتوانید آن را بدون نیاز به افزودن مجدد در هر جایی استفاده کنید.</target>
      </trans-unit>
      <trans-unit id="3X9s_bC" resname="please ensure the image name is unique, or it will override the same name files.">
        <source>please ensure the image name is unique, or it will override the same name files.</source>
        <target>لطفا اطمینان یابید نام تصویر خاص باشد، در غیر این صورت جایگرین فایل با نام همسان خواهد شد.</target>
      </trans-unit>
      <trans-unit id="n9coxmy" resname="Add">
        <source>Add</source>
        <target>اضافه کردن</target>
      </trans-unit>
      <trans-unit id="ur.EnRx" resname="Format your entry with some basic HTML.">
        <source>Format your entry with some basic HTML.</source>
        <target>ورودی خود را با HTML پایه، مرتب کنید.</target>
      </trans-unit>
      <trans-unit id="fW6dTGx" resname="Add custom content">
        <source>Add custom content</source>
        <target>اضافه کردن محتوای دلخواه</target>
      </trans-unit>
      <trans-unit id="tIo7g.X" resname="This module allows you put different backgrounds to breadcrumbs on different pages.">
        <source>This module allows you put different backgrounds to breadcrumbs on different pages.</source>
        <target>این ماژول به شما اجاره می‌دهد تا پس‌زمینه‌های مختلفی را برای بردکرامب‌ها در صفحات اضافه کنید.</target>
      </trans-unit>
    </body>
  </file>
</xliff>
